@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6{
	font-family: 'proxima-nova-semibold';
	margin-top: 0;
}

h2, .h2{font-size: 25px;}
h3, .h3{font-size: 22px;}

p{
	margin: 0 0 1.5em 0;
}

article ul{
	list-style: disc;
	padding-left: 20px;
}

.nm{
	padding: 0;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin: 0;
}

a.ph-mob{
	position: absolute;
	right: 80px;
	top: 26px;
	font-size: 24px;
	color: #80b6e5;
}

.sect-First .bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
}
.sect-First .bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.sect-First .bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.sect-First .bs-slider > .carousel-inner > .item > img, .sect-First .bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}
/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.sect-First .control-round .carousel-control {
	top: 50%;
	width: 30px;
	height: 45px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 100px;
	cursor: pointer;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: transparent;
  opacity:1;
  transform: translateY(-50%)
}
.sect-First .control-round .carousel-control.left {
	left: 5%;
}
.sect-First .control-round .carousel-control.right {
	right: 5%;
}
.sect-First .control-round .carousel-control.left:hover, .sect-First .control-round .carousel-control.right:hover {
	color: #fdfdfd;
	background: transparent;
	border: 0px transparent;
}
.sect-First .control-round .carousel-control.left>span:nth-child(1) {
	left: 45%;
}
.sect-First .control-round .carousel-control.right>span:nth-child(1) {
	right: 45%;
}
.sect-First .control-round .carousel-control .left-arrow {
  background: url('../images/arrowleft.png') no-repeat;
  width :24px;
  height:45px;
  display:block;
}
.sect-First .control-round .carousel-control .right-arrow {
  background: url('../images/arrowright.png') no-repeat;
  width :24px;
  height:45px;
  display:block;
}
/*---------- SLIDE CAPTION ----------*/
.sect-First .slide-text {
	left: 0;
  top: 50%;
  right: 0;
  margin: 0 auto;
  padding: 10px;
  position: absolute;
  text-align: center;
  transform: translateY(-50%);
}
.sect-First .slide-text > h5 {
	color: #fff;
	font-size: 29px;
	text-align: center;
	letter-spacing: 7px;
	padding-bottom: 35px;
	text-transform: uppercase;
  font-family: 'proxima-nova-semibold';
}
.sect-First .slide-text > h1 {
	padding: 0;
	color: #ffffff;
	font-size: 58px;
	text-align: center;
	line-height: 58px;
	margin-bottom: 30px;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	text-transform: uppercase;
  /*font-family: 'oswald-heavy'; */
  font-weight: bold;
  text-shadow: 0 0 20px rgba(0,0,0,.75);
}
.sect-First .slide-text > p {
	padding: 0;
	color: #fff;
	font-size: 18px;
  letter-spacing: 1px;
	margin-bottom: 20px;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
  font-family: 'proxima-nova-regular';
  text-shadow: 1px 1px 1px #000000;
}
.sect-First .slide-text a.btn-default {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	margin-right: 10px;
	background: #80b6e5;
	text-align: center;
	padding: 20px 38px;
	white-space: nowrap;
	display: inline-block;
	border-color: transparent;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  font-family: 'proxima-nova-semibold';
}
.sect-First .slide-text a.btn-primary {
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	line-height: 20px;
	margin-left: 10px;
	text-align: center;
	padding: 20px 38px;
	white-space: nowrap;
	background-color: #80b6e5;
	border: 1px solid transparent;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    font-family: 'proxima-nova-semibold';
}
.sect-First .slide-text a.btn-primary:hover {
	border: 1px solid #fff;
	background-color: rgba(0,0,0,.3);
}
.sect-First .slide-text a.btn-default:hover {
	background-color: rgba(0,0,0,.3);
	border: 1px solid #fff;
}
.sect-Second {
	/*background: #03314b;
	padding: 70px 0 80px 0;*/
	background: #bdbebf;
	padding: 50px 0;
	margin-top: 1px;
}

.sect-Second .vc_column_container>.vc_column-inner{padding: 0;}
.sect-Second .wpb_content_element{margin: 0;}

.sect-Second  h2 {
  font-size: 40px;
	color: #333333;
  text-align: center;
  letter-spacing: 1px;
  font-family: 'proxima-nova-semibold';
  margin-bottom: 30px;
  text-transform: uppercase;
}

.sect-Second h2:first-child {
    text-shadow: 1px 1px 0px #FFFFFF;
}

.sect-Second .loopz-imgset h2 {
   margin-bottom:0px;
}
.sect-Second .col-md-2.col-sm-6 {
  padding : 0 4px;
}
.sect-Second .loopz-imgset h2 a {
	font-size: 16px;
	color: #fff;
	text-align: center;
	background: #80b6e5;
	border: 1px solid #80b6e5;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	text-transform: uppercase;
	padding: 11px 0;
	display: block;
   font-family: 'proxima-nova-semibold';
}
.sect-Second .loopz-imgset .loop-img-main {
  overflow:hidden;
  cursor: pointer;
}
.sect-Second .loopz-imgset .loop-img-main img {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.sect-Second .loopz-imgset:hover img {
  transform :scale(1.1);
}
.sect-Second .loopz-imgset:hover h2 a{
	background-color: rgba(0,0,0,.3);
	border: 1px solid #fff;
}
.sect-Second .loopz-imgset {
	overflow: hidden;
}
.sect-Second h3 {
	text-align: center;
	font-size: 42px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 40px;
	font-weight: 600;
	letter-spacing: 2px;
}

.img-styles{
    border: 1px solid transparent;
}

.img-styles:hover{
    border: 1px solid #FFFFFF;
}

.as-style:hover{
    border-color: #FFFFFF !important; 
    background-color: rgba(0,0,0,.3) !important;
}

.sect-Third {
	background: #f2f2f2;
	padding: 80px 0 70px 0;
}
.sect-Third .yellobrd {
	position: relative;
}
.sect-Third .yellobrd:before {
	content: "";
	position: absolute;
	border-top: 12px solid #80b6e5;
	width: 225px;
	height: 50px;
	left: 0;
}
.sect-Third .yellobrd:after {
	content: "";
	position: absolute;
	border-left: 12px solid #80b6e5;
	width: 12px;
	height: 225px;
	left: 0;
	top: 0;
}
.sect-Third .yellobrd h3 {
	color: #000;
	font-size: 40px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 40px 0 40px 35px;
	line-height: 40px;
	position: relative;
  font-family: 'proxima-nova-semibold';
}
.sect-Third .yellobrd h3:before {
	  content: "";
    position: absolute;
    width: 160px;
    border-bottom: 4px solid #000;
    left: 314px;
    height: 72px;
}
.sect-Third .yellobrd p {
	color: #494949;
	font-size: 16px;
	line-height: 30px;
	padding: 0 0 0 43px;
  font-family: 'proxima-nova-regular';
}
.sect-Third .link-read {
	background: #80b6e5;
	border: 1px solid #80b6e5;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 12px 38px;
	border-radius: 5px;
	text-transform: uppercase;
	margin: 30x 0 0 0;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
  font-family: 'proxima-nova-semibold';
	border-color: transparent;
}
.sect-Third .link-read:hover {
	background-color: transparent;
	border: 1px solid #80b6e5;
	color: #000;
}
.sect-Third .set .col-md-6 {
	padding: 0 2.5px;	
}
.sect-Third .set {
	width:83%;
	transform:rotate(45deg);
	margin:0 auto;
  padding-top: 40px;
}
.sect-Third .setone {
	margin: 0px -48px 5px 94px;
}
.sect-Third .settwo {
	margin: 0px 0px 0px 46px;
}

.diag-box{
    width: 70%;
    transform: rotate(45deg);
    margin: 0 0 0 130px !important;
    padding-top: 40px;    
}

.diag-box .vc_column_container>.vc_column-inner{
    padding-left: 0;
    padding-right: 5px;
}

.diag-box .wpb_content_element{
    margin-bottom: 0;
}

.main-yt{
    left: 40%;
}

.sect-Four .head-text {
	padding: 80px 0 50px 0;
	text-align: center;
}
.sect-Four .head-text h3 {
	font-size: 40px;
	text-transform: uppercase;
	color: #000;
	font-family: 'proxima-nova-semibold';
}
.sect-Four p {
  line-height:0;
}
.sect-Four .gm-style-cc {
	display: none !important;
}
.sect-Four .map-box {
	position: relative;
}
.sect-Four .map-box-addres {
	position: absolute;
	left: 17%;
	top: 50px;
	z-index: 9999;
	background: #fff;
	padding: 15px;
}
.sect-Four .map-box-addres h4 {
	color: #222;
	line-height: 28px;
	font-size: 16px;
	font-family: 'proxima-nova-regular';
}
.sect-Four .map-box-addres h4 i {
	color: #80b6e5;
	margin-right: 8px;
}
.sect-Five {
	background: url(../images/f-bg.png) no-repeat center ;
	background-size: cover;
	min-height: 460px;
	padding-top: 45px;
}
.sect-Five .fist-txt-box h3 {
	font-size: 40px;
	text-transform: uppercase;
	font-family: 'proxima-nova-semibold';
	text-align: left;
	color: #fff;
	margin-bottom: 30px;
}
.sect-Five .fist-txt-box p {
	font-family: 'PROXIMA NOVA LIGHT';
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 25px;
}
.sect-Five .fist-txt-box h3 span {
	font-size: 40px;
  font-family: 'proxima-nova-semibold';
}
.sect-Five .fist-txt-box ul{
    padding-left: 0;
    list-style: none;
}
.sect-Five .fist-txt-box ul li {
	font-family: 'PROXIMA NOVA LIGHT';
	max-width: 345px;
	margin-bottom: 15px;
	font-size: 16px;
	color: #fff;
	line-height: 28px;
	padding-left: 30px;
	position: relative;
}
.sect-Five .fist-txt-box ul li:before {
	position: absolute;
	left: 0;
	top: 1px;
	font-family: "FontAwesome";
	font-size: 15px;
	color: #80b6e5;
}
.sect-Five .fist-txt-box ul li.lctn:before {
	content: "\f041";
}
.sect-Five .fist-txt-box ul li.nbr:before {
	content: "\f095";
}
.sect-Five .frm-tp-bg-wrp {
	background: rgba(232, 231, 231, 0.27);
	margin-bottom: 10px;
	border-radius: 3px;
	padding: 10px 9px 6px 9px;
}
.sect-Five .frm-tp-bg-wrp .pdng-rght-spl {
	padding-right: 2px;
}
.sect-Five .frm-tp-bg-wrp .pdng-left-spl {
	padding-left: 2px;
}
.sect-Five .frm-tp-bg-wrp .form-group{
    margin-bottom: 20px;
}
.sect-Five .frm-tp-bg-wrp .form-group .form-control-spl {
	height: 47px;
	padding: 9px 20px;
	border: 1px solid #fff;
	box-shadow: none;
	border-radius: 3px;
  font-size:15px;
  color: #8d8d8d;
  text-transform:uppercase;
  font-family: 'proxima-nova-regular';
  font-weight :300;
}
.sect-Five .frm-tp-bg-wrp .form-group .form-control-textarea {
	height: 125px;
	border: 1px solid #fff;
	box-shadow: none;
	border-radius: 3px;
  font-size:15px;
  color: #8d8d8d;
  text-transform:uppercase;
  padding: 20px;
  resize :none;
  font-family: 'proxima-nova-regular';
  font-weight :300;
}
.sect-Five .form .btn-default-submit {
	width: 100%;
	background: #80b6e5;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	border: 1px solid #80b6e5;
	color: #fff;
	box-shadow: none;
	padding: 8px 12px;
	text-transform: uppercase;
	font-family: 'proxima-nova-semibold';
	font-size: 17px;
}
.sect-Five .form .btn-default-submit:hover {
	background: rgba(54, 54, 54, 0.8);
}
.sect-Six {
	margin-bottom: 75px;
}
.sect-Six .adjust-text-test-box {
	padding-top: 35px;
}
.sect-Six .adjust-text-test-box h4 {
	font-family: 'proxima-nova-semibold';
	font-size: 20px;
	color: #282828;
	margin-bottom: 7px;
}
.sect-Six .adjust-text-test-box p {
	font-family: 'proxima-nova-regular';
	font-size: 16px;
	color: #686868;
	font-weight: 300;
}
.sect-Six .pera-testi {
	padding-left: 40px;
  padding-bottom: 15px;
	position: relative;
}
.sect-Six .pera-testi span {
	font-family: 'proxima-nova-italic';
	font-size: 16px;
	color: #6e6e6e;
	line-height: 27px;
	padding-right: 30px;
}
.sect-Six .pera-testi:before, .pera-testi:after {
	font-family: "FontAwesome";
	font-size: 30px;
	color: #b4b4b4;
	position: absolute;
}
.sect-Six .head-text h3 {
	font-size: 40px;
	text-transform: uppercase;
	color: #000;
	font-family: 'proxima-nova-semibold';
}
.sect-Six .head-text {
	padding:80px 0 40px 0;
	text-align: center;
}
.sect-Six .testi-box-wrp {
	margin-top: 25px;
}
.sect-Six .pera-testi:before {
	left: 3px;
	top: -10px;
	content: "\f10d";
}
.sect-Six .pera-testi:after {
	bottom: 0px;
	content: "\f10e";
}

.row.page-title{
	margin: 0;
	background: #80b6e5 /*#f48514*/;
	padding: 20px 0;	
}

.row.page-title .container{
	padding: 0;
}

.row.page-title h1{
	font-size: 26px;
	text-transform: uppercase;
	color: white;
	margin: 0;
}

.container.content{
	padding: 40px 0;
}

.container.content h1:first-child{
	margin-top: 0;
}

.container.content .col-md-9{
	padding-left: 0;
	padding-right: 30px;
}

.sidebar input, .sidebar textarea,
.textwidget input, .textwidget textarea{
	width: 100%;
}

.sidebar input[type="text"], .sidebar input[type="email"], .sidebar input[type="tel"],
.textwidget input[type="text"], .textwidget input[type="email"], .textwidget input[type="tel"]{
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-indent: 5px;
	line-height: 30px;	
}

.sidebar textarea,
.textwidget textarea{
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 5px;		
}

.sidebar input[type="submit"],
.textwidget input[type="submit"]{
	width: auto;
	padding: 0 40px;
	line-height: 35px;
	background: #03314b;
	color: #FFF;
	border: 1px solid #03314b;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
}

.sidebar input[type="submit"]:hover,
.textwidget input[type="submit"]:hover{
	background: #1d72a2;
}

.gallery-columns-5 dl{
	float: left;
	padding: 1%;
	margin: 0;
}

.gallery-columns-6 dl{
	float: left;
	margin: 0;
}

.gallery-columns-6 dl img{
	padding: 10px;
}

footer .menu li{
	margin-bottom: 18px;
	font-size: 15px;
}

footer .menu li a{
	color: #b7b7b7;
}

footer .menu li a:hover{
	color: #80b6e5;
}


.main-yt{
	position: absolute;
	z-index: 999; left: 45%; top: 40%;
	font-size: 120px;
	color: #FF0000;	
}

.main-yt i{
	background: white;
	border-radius: 90px;
	line-height: 50px;	
}

/*** Custom ***/

.testimonial_wrapper{
    height: 230px !important;
}

.testimonial_slider__round .testimonial_content_wrap{
    margin-bottom: 0 !important;
}

.testimonial_slider__round .testimonial_outer_wrap{
    height: 75% !important;
}

.sect-Second.mb, .sect-Third.mb, .sect-Four.mb, .sect-Five.mb{display:none;}


/*** @media ***/

@media (min-width: 1201px) and (max-width: 1329px) {
	
	header .navbar-default .bottom-list > li > a{
		font-size: 14px !important;
		padding: 44px 10px !important;
	}
	
	header .navbar-default .bottom-list > li:last-child a{
		padding: 14px 19px !important;
	}
	
	
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
	.yt-video iframe{
		width: 100% !important;
	}
	
}

@media (max-width: 1024px) {
    
	.sect-Second.mb, .sect-Third.mb, .sect-Four.mb, .sect-Five.mb{display:block;}
    .sect-Second.dk, .sect-Third.dk, .sect-Four.dk, .sect-Five.dk{display:none;}
    
	.vc_row.diag-box{
        margin-left: 60px !important;
    }	
	
	.row, .vc_row{
		margin: 0 !important;
	}

	.vc_row.vc_row-no-padding{
		margin: 0 -15px !important;
	}

	.container{
		width: 100%;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-left: 15px !important;
	}

	.sect-First, .sect-Second, .sect-Third, 
	.sect-Four, .sect-Five, .sect-Six, footer{
		overflow: hidden;
	}

	.sect-Second .loopz-imgset h2 a{
		font-size: 13px;
	}
		
	.sect-Six .dp-testi {
		width: 100%;
		height: auto;
	}
	.sect-Six .testi-box-wrp {
		margin-top: 25px;
		float: left;
		width: 100%;
	}
	.sect-Six .adjust-text-test-box {
		padding-top: 3px;
	}
	.main-yt{
		left: 35%;
	}

	.row.page-title h1{
		padding-left: 15px;
	}

	.container.content .col-md-9 {
		padding: 0 15px;
	}

	.gallery-columns-5 dl{
		width: 20%;
		overflow: hidden;
	}

	.sidebar input[type="submit"], .textwidget input[type="submit"] {
		width: 100%;
		text-align: center;
		padding: 0;
	}

}
@media only screen and (max-width:1440px) {
.sect-Third .set {
	width:71%;
}
}
@media (max-width: 768px) {
	
.navbar-header {
    float: none;
    width: 100%;
    text-align: center;
    margin: 21px auto 0 !important;
}

header .navbar-brand{
	height: 66px !important;
	float: none;
}	

header .navbar-default .bottom-list > li > a {
	padding: 20px 12px !important;
	font-size: 14px !important;
}

header .navbar-default .bottom-list > li:last-child a {
	font-size: 14px !important;
	margin: 0px 0 !important;
	padding: 15px 20px !important;
}

body.home .col-md-2,
.sect-Second.mb .col-md-2{
    width: 30%;
    margin-right: 1%;
    margin-left: 2%;
}
	
.sect-Five .frm-tp-bg-wrp .pdng-left-spl {
	padding-left: 15px;
}
.sect-Five .frm-tp-bg-wrp .pdng-rght-spl {
	padding-right: 15px;
}
.main-yt{
	left: 33%;
	top: 35%;
}

footer .foot-top .col-sm-3{
	word-wrap: break-word;
}

.vc_col-sm-3 {width: 49% !important; margin-right: 1% !important; float: left !important;}
.sect-Second .vc_column_container>.vc_column-inner{padding: 0 !important;}

}

@media (max-width:1200px) {
.sect-First .slide-text > h1 {
	font-size: 45px;
	margin-bottom: 10px;
}
 .sect-First .slide-text > h5 {
   padding-bottom:18px;
  }
}

@media (max-width:991px) {
.sect-First .slide-text > h1 {
	font-size: 38px;
	margin-bottom: 10px;
}
.sect-Four .head-text {
    padding: 60px 0 35px 0;
}
.sect-Four .head-text h3 {
    font-size: 30px;
}
.sect-Six .head-text h3 {
  font-size: 30px;
}
.sect-Five {
    background-size: cover;
}
.sect-Second h2 {
  font-size: 30px;
  margin-bottom: 30px;
}
.sect-Second .loopz-imgset h2 {
  margin-bottom: 20px;
  }
.sect-Second .loopz-imgset img {
	width: 100%;
}
.sect-Third .link-read {
	margin: 40px auto;
	display: table;
}
.sect-Third .yellobrd h3 {
	padding-bottom: 30px;
}
.sect-Six .adjust-text-test-box {
    padding-top: 21px;
}
.sect-Six .adjust-text-test-box h4 {
  margin-bottom:5px;
}
.sect-Third .set {
    width: 70%;
	margin:10% 0 0 11%;
}
.sect-Third {
    padding: 80px 0 18% 0;
}
}

@media (min-width: 769px){
	
	a.ph-mob {display: none;}
	.al-special{display: none;}	
	
}

@media (min-width: 769px) and (max-width: 1000px) {
	
	.main-yt{left:33%; top: 32%;}

}

@media (max-width:768px) {
	.sect-First .slide-text > h5 {font-size: 14px; padding-bottom: 10px;}
	.sect-First .slide-text > h1 {font-size: 24px; margin-bottom: 0; line-height: 30px; display: block;	padding: 7px 0;}
	.sect-First .slide-text > p {display: none;}
	.sect-First .control-round .carousel-control {display: none;}
	.sect-First .slide-text > a.btn-primary {display: none;}
	.sect-First .slide-text > a.btn-default {margin: 10px auto 0 auto; padding: 10px 30px;}

	.sect-Second .loopz-imgset {margin-bottom: 30px;}
	.sect-Second h3 {font-size: 30px; padding-bottom: 30px;}
	.sect-Second {padding: 30px 0;}
	.sect-Second .col-md-2.col-sm-6 {padding:0 15px;}

	.sect-Third .yellobrd h3 {font-size: 22px; line-height: 30px; padding: 30px 0 25px 30px;}
	.sect-Third .yellobrd:before {width: 160px; border-top: 10px solid #80b6e5;}
	.sect-Third .yellobrd:after {height: 160px; border-left: 10px solid #80b6e5;}
	.sect-Third .yellobrd h3:before {width: 95px; border-bottom: 2px solid #000; left: 194px; height: 51px;}
	.sect-Third .yellobrd p {font-size: 15px; line-height: 25px; padding: 0 0 15px 30px; }
	.sect-Third {padding: 50px 0;}
	.sect-Third .link-read {margin: 20px auto;}
	.sect-Third .set {width: 47%; margin-top: 15%; position: relative; left: 0; right: 0; margin: 0 auto;}
	.sect-Third .setone {margin: 0px 0 5px 33px;}
	.sect-Third .settwo {margin: 0px 33px 0px 0px;}

	.sect-Four .head-text {padding:30px 0;}
	.sect-Four .head-text h3 {font-size:24px;}
	.sect-Four .map-box-addres {left: 10px; top: 10px;}

	.sect-Five .fist-txt-box h3 span {font-size:30px;}
	.sect-Five .fist-txt-box h3 {font-size:30px;}

	.sect-Six .dp-testi {margin:30px auto 10px auto; display:table;}
	.sect-Six .container .row .col-md-6 {float:left;}
	.sect-Six .head-text {padding:40px 0;}
	.sect-Six .adjust-text-test-box h4 {text-align:center;}
	.sect-Six .adjust-text-test-box p {text-align:center;}

	.sidebar input[type="submit"], .textwidget input[type="submit"] {
		width: auto;
		text-align: center;
		padding: 0 15px;
		letter-spacing: 0;
	}
	
	.vc_row.diag-box{margin: 0 auto !important; width: 40%;}
	.vc_row.diag-box .vc_col-sm-6{width: 50%; float: left;}
	.main-yt{left: 40%; top: 52%;}

}
@media (max-width:736px) {
	
	a.ph-mob{
		display: none;
	}
		
	.navbar-header{
		margin: 21px auto !important;
	}

	header .navbar-brand{
		float: left;
	}

	.navbar-toggle{
		margin-top: 25px;
	}

	a.ph-mob{
		top: 45px;
	}	

	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin: 0 20px 20px;
	}	

	.sect-Second .col-md-2.col-sm-6{
		float: left;
	}

	.sect-Third .yellobrd p {
		font-size: 15px;
		line-height: 25px;
		padding: 0 0 0 30px;
	}

	.sect-Second.mb .vc_col-sm-2{
		width: 31%;
		margin-right: 1%;
		margin-left: 1%;
	}

	.main-yt{
		left: 40%;
		top: 30%;
	}

	footer .footer-listone li span{
		float: left !important;
		font-size: 14px !important;
	}

	footer h3{
		line-height: 25px;
	}

}
@media (max-width:600px) {

.main-yt{
	left: 42% !important;
	top: 55% !important;
	font-size: 100px;
}

.vc_row.diag-box{
	margin-left: 90px !important;
}
	
}

@media (min-width: 601px) and (max-width: 736px){
	
	.vc_row.diag-box{
		margin: 80px auto 40px !important;
		padding-top: 0; 
		width: 50%;
	}
    .main-yt{top: 50%; !important;}	
	
}

@media screen and (max-width: 736px){
    
    a.ph-mob{
        display: block;
    }
    
    .diag-box .vc_col-sm-6{
        width: 50%;
        float: left;
    }
    
    .sect-Second{padding: 30px !important;}
    .sect-Second.mb .vc_col-sm-2{float: left;}
    /*.img-styles{display: none;}*/
    
    footer .footer-listone li i{
        float: left;
        position: static;
    }
    
}

@media (max-width:500px) {
.sect-Third .set {
    width: 70%;
}
}
@media (max-width:414px) {
	
    .vc_row.diag-box{
        margin-left: 50px !important;
        margin-bottom: 70px !important;
        padding-top: 0;
		width: 75% !important;
    }
	.wpb_single_image.al-special{
		margin-bottom: 80px;
	}
    .main-yt{
        top: 50% !important;
        left: 40% !important;
    }
    .sect-Second.mb .vc_col-sm-2{
        width: 100% !important;
        margin: 0;
    }
	.sect-Second h2{
		margin-bottom: 30px !important;
	}
    .testimonial_outer_wrap{
        margin-left: 0 !important;
    }
    .testimonial_slider__round .testimonial_slideri{
        width: 100% !important;
        height: auto !important;
    }
    .testimonial_slider__round .testimonial_outer_wrap{
        width: 100% !important;
    }
    .testimonial_slider__round .testimonial_by_wrap .testimonial_by_text, 
    .testimonial_slider__round .testimonial_content{
        margin-left: 0 !important;
    }
	

.sect-Second .col-md-2.col-sm-6 {
	width: 100%;
}

.sect-Second .loopz-imgset .loop-img-main {
	display: none;
}

.sect-Second .loopz-imgset h2 {
	margin-bottom: 0;
}

.sect-Second .loopz-imgset {
	margin-bottom: 15px;
}

.gallery-columns-5 dl {
    width: 50%;
    overflow: hidden;
}

.gallery-columns-5 br{
	clear: none !important;
}

.sidebar{
	clear: both !important;
}

.vc_col-sm-3 {width: 100% !important; margin-right: 0 !important; float: none !important;}

	
}
@media (max-width:320px) {
	
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-left: 10px !important;
}	

header .navbar-brand{
	height: 55px !important;
}

.navbar-toggle{margin-top: 10px;}
a.ph-mob{top: 32px;}
	
.sect-First .slide-text > h1 {
	font-size: 13px;
	padding: 3px 0;
}
.sect-Second h3 {
	font-size: 26px;
}

.main-yt {
	left: 32%;
	top: 25%;
	font-size: 90px;
}

.sidebar input[type="submit"], .textwidget input[type="submit"] {
	width: 100%;
	text-align: center;
	padding: 0;
	letter-spacing: 0;
}

}



.yt-video .vc_col-sm-2{width: 5%;}
.yt-video .vc_col-sm-8{width: 90%;}

.yt-video iframe{
	width: 680px;
	height: 382px;
}